/* Products page */

.ot-products {
  padding: 10px 0px 0px 0px;
}

h3.ot-subtitle {
  font-size: 17px;
  color: #999999;
  margin: -10px 0px 10px 0px;
  text-shadow: 2px 2px #000000;
}

.ot-products .ot-main {
  padding: 0px 40px;
}

.ot-products .ot-left
{
  float: left;
  margin-left: -10px;
  padding-top: 35px;
  margin-right: 20px;
}

.ot-products .ot-right
{
  float: right;
  margin-right: -10px;
  padding-top: 35px;
  margin-left: 20px;
}

.ot-productbuttons 
{ 
  padding: 0px 0px 40px 0px;
}

/* Product page styles */

.ot-product
{
  padding: 0px;
}

.ot-product .ot-main
{
  padding: 0px 20px 20px 30px;
  border-bottom: 1px solid #333333;
  background: transparent url("/images/BlueBackground.jpg") bottom left repeat-x;
}

.ot-product .ot-main .ot-leftcol img
{
  margin-left: -10px;
  margin-right: 20px;
  float: left;
}

.ot-product .ot-main p
{
  font-size: 15px;
  color: #FFFFFF;
  text-shadow: 2px 2px #000000;
}

.ot-main .ot-leftcol
{ 
  float: left;
  width: 400px;
}

.ot-main .ot-rightcol
{ 
  width: 300px;
  margin-left: 400px;
}

.ot-product .ot-mainbuttons
{
  padding-top: 20px;
}

/* Home page product panel */
.ot-home-product
{
  padding: 20px 30px 0px 30px;
  margin: 0px -30px 0px -30px;
  font-weight: normal;
  font-size: 15px;
  line-height: 120%;
  text-shadow: 2px 2px #000000;
}

.ot-home-top + .ot-home-product
{
  padding-top: 40px;
  background-color: #222;
}

.ot-home-product p
{
  margin-top: 15px;
  color: #fff;
}

.ot-home-top
{
  background: #1e4d94 url("/images/PromotionalBackground-650.png") repeat-x;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  padding-top: 30px;
  margin-bottom: 0px;
}

.ot-home-top h2
{
  padding-top: 0px;
}

.ot-home-bottom
{
  padding-top: 10px;
  margin-bottom: -40px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

/* Feature panels */

.ot-features {
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #222;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

.ot-features h2
{
  margin-left: 30px;
  font-weight: normal;
  font-size: 24px;
  color: #FFFFFF;
  text-shadow: 2px 2px #000000;
  letter-spacing: -1px;
}

.ot-features h3
{
  font-size: 18px;
}

.ot-features img
{
  padding-bottom: 30px;
}

.ot-features hr,
hr.ot-break
{
  display: block;
  visibility: visible;
  border: none;
  border-bottom: 1px solid #333333;
  margin-top: 25px;
  margin-bottom: 25px;
}

.ot-features img + hr
{
  margin-top: 0px;
}

.ot-features .ot-singlecol
{
  padding: 0px 30px;
}

.ot-singlecol img
{
  display: block;
  margin: 0px auto 0px auto;
}

.ot-features .ot-leftcol
{
  padding: 0px 30px;
  width: 328px;
  float: left;
}

.ot-features .ot-rightcol
{
  padding: 0px 30px;
  padding-bottom: 10px;
  width: 328px;
  margin-left: 388px;
  border-left: 1px solid #333333;
}

.ot-specifications
{
  border-top: 1px solid #333333;
  text-align: center;
  padding-top: 25px;
  padding-bottom: 25px;
}

.ot-newbadge
{
  float: left;
  margin-left: -50px;
}
